{#<pagetitle>NHS.UK | Application not found</pagetitle>#}
{% from '../../../common/components/p/macro.njk' import p %}
{% from '../../../common/components/list/macro.njk' import list %}
{% from '../../../common/components/link/macro.njk' import link %}
{% from '../../../common/components/heading/macro.njk' import heading %}

{{ heading({
    text: 'application-not-found.h1',
    locale: locale
    })
}}

{{ p({text: 'application-not-found.p1', locale: locale}) }}
<br>
{{ p({text: 'application-not-found.p2', locale: locale}) }}
{{
    list({
        items: [
            "application-not-found.list.item1",
            "application-not-found.list.item2"
        ],
        classes: 'nhsuk-list--bullet',
        locale: locale
    })
}}
<br>
<a href="/what-you-need" class="nhsuk-button">{{ __({phrase: 'application-not-found.link', locale: locale }) }}</a>

